<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="qlNotebook" type="docker-deploy" factoryName="docker-image" server-name="Docker">
    <deployment type="docker-image">
      <settings>
        <option name="imageTag" value="qlnotebook" />
        <option name="containerName" value="myQLNotebook" />
        <option name="portBindings">
          <list>
            <DockerPortBindingImpl>
              <option name="containerPort" value="8888" />
              <option name="hostPort" value="8888" />
            </DockerPortBindingImpl>
          </list>
        </option>
        <option name="volumeBindings">
          <list>
            <DockerVolumeBindingImpl>
              <option name="containerPath" value="/home/jovyan/src" />
              <option name="hostPath" value="$PROJECT_DIR$/qlNotebook/src" />
            </DockerVolumeBindingImpl>
          </list>
        </option>
      </settings>
    </deployment>
    <method v="2" />
  </configuration>
</component>